global:
  scrape_interval: 15s

scrape_configs:
  - job_name: 'node-exporter'
    static_configs:
      - targets:
        - 'localhost:9100'
        - 'ubuntu-16gb-hel1-1:9100'
        - 'ubuntu-8gb-nbg1-1:9100'
